LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   Can't run Eclipse IDE (http://www.linuxquestions.org/questions/linux-software-2/cant-run-eclipse-ide-552103/)

alfredofernandeza 05-07-2007 10:04 PM

Can't run Eclipse IDE
 
Every time I try to run Eclipse IDE, I get the following error message:

JVM terminated.Exit code=127

I can't figure it out. I've made sure I'm root and that the paths are correctly set. I'm installing it along with Java SE 6 in a Fedora Core 5 64-bit server.

Any ideas,

Alfredo Fernández A.

jay73 05-07-2007 10:08 PM

I read a similar post ealier today. Are you using Eclipse 3.2.1? It's beginning to look as if it has a bug that produces this behaviour. While I was still using Eclipse on 64 bit FC6, I found a little tweak that was related to firefox - weird, but it worked. I'm afraid you'll have to google because I have forgotten what the tweak looked like.

btw, I also noticed that the problem disappeared when I switched back to gcj instead of using jdk5 or 6.

alfredofernandeza 05-09-2007 11:26 AM

Hello,

I found what you told me about the firefox problem in google. Though, I'm using Eclipse 3.2.2. Should the problem still be there?

Thanks,
Alfredo

jay73 05-09-2007 05:06 PM

I haven't tested that yet so I'm afraid I can't tell you. If you give it a try, you should be able to find out for yourself. I imagine this could be a problem with mozilla, not Eclipse - so it could affect both Eclipse 3.2.1 and 3.2.2. But that's just guessing.


All times are GMT -5. The time now is 04:42 PM.